/* ===================================================================================== */
/* Media Queries
/* ===================================================================================== */
@media (min-width: 1200px) {
	.search-box.first input[type="text"] {
		width:285px;
	}
	
	.search-box input[type="text"]{
		width:350px;
	}
	
	.navbar .container { width:1170px; }
	
	.navbar .nav > li > a {
		font-size:15px;
	}
	
	.log-in-box .right-link {
		font-size:14px;
	}
	
	
}


@media (min-width: 768px) and (max-width: 979px) {
	.search-box.first input[type="text"] {
		width:110px;
	}
	
	.search-box input[type="text"] {
		width:160px;
	}
	
	.select-search label,
	.select-search p {
		font-size:16px;
	}
	
	.events,
	.reviews {
		border:none;
	}
	
	.navbar .container { width:724px; }
	
	.main-menu, 
	.log-in-box {
		padding:0;
	}
	
	#active-menu h3 {
		margin:0;
	}
	
	.navbar .container {
		position:relative;
	}
	
	.navbar .span10,
	.navbar .span2 {
		width:100%;
	}
	
	.navbar .span2 {
		margin-left:0;
	}
	
	.navbar .btn-navbar {
		float:none;
		position:absolute;
		left:50px;
		background:url(../images/bg-arrowdown.png) 0 0 no-repeat;
		outline:none;
		border:none;
		box-shadow:none;
		top:8px;
	}
	
	.navbar .btn-navbar:hover,
	.navbar btn-navbar:active,
	.navbar btn-navbar.active {
		background-color:transparent;
	}
	
	#active-menu {
		padding:10px 0;
	}
	
	.navbar .nav > li,
	.navbar .nav > li:first-child {
		padding:0 0 0 10px;
	}
	
	.navbar .nav > li > a {
		border-radius:0;
	}
	
	.main-menu ul li > ul {
		position:static;
		background:none;
		
	}
	
	.main-menu ul li > ul,
	.main-menu ul li > ul li a {
		border:none;
	}
	
	.navbar .nav > li > a:hover,
	.main-menu ul li > ul li a:hover {
		background:none;
	}
	
	.navbar .nav > li > ul > li a {
		padding:0;
	}
	
	.navbar .nav > li > ul > li,
	.navbar .nav > li > ul > li > ul > li {
		padding:0 0 0 15px;
	}
	
	.main-menu ul li > ul li:hover > a,
	.main-menu ul li > ul li:focus > a {
		background:none;
	}
	
	.featured .listing-head .rate {
		float:none;
	}
}

@media (max-width: 939px) {
  .intro .span6 {
    width: 100%;
  }
  .intro .span6.step-process-wrapper {
    display: none;
  }
}

@media (max-width: 767px) {
	body {
		padding-left:0;
		padding-right:0;
	}
	
	.top-head {
		padding-top:0px;
	}
	
	#logo,
	.ad-box {
		text-align:center;
	}
	
	#logo {
		padding:0 0 20px 0;
	}
	
	.search-area {
		padding-left:10px;
		padding-right:10px;
	}
	
	.search-box label,
	.search-box input[type="text"] {
		float:none;
		margin-bottom:10px;
	}
	
	.search-box.first input[type="text"],
	.search-box input[type="text"] {
		width:310px;
	}
	
	.select-search label,
	.select-search p {
		font-size:16px;
	}

.main-menu, 
	.log-in-box {
		padding:0;
	}
	
	#active-menu h3 {
		margin:0;
	}
	
	.navbar .container {
		position:relative;
	}
	
	.navbar .span10,
	.navbar .span2 {
		width:100%;
	}
	
	.navbar .span2 {
		margin-left:0;
	}
	
	.navbar .btn-navbar {
		float:none;
		position:absolute;
		left:50px;
		background:url(../images/bg-arrowdown.png) 0 0 no-repeat;
		outline:none;
		border:none;
		box-shadow:none;
		top:8px;
	}
	
	.navbar .btn-navbar:hover,
	.navbar btn-navbar:active,
	.navbar btn-navbar.active {
		background-color:transparent;
	}
	
	#active-menu {
		padding:10px 0;
	}
	
	.navbar .nav > li,
	.navbar .nav > li:first-child {
		padding:0 0 0 10px;
	}
	
	.navbar .nav > li > a {
		border-radius:0;
	}
	
	.main-menu ul li > ul {
		position:static;
		background:none;
		
	}
	
	.main-menu ul li > ul,
	.main-menu ul li > ul li a {
		border:none;
	}
	
	.navbar .nav > li > a:hover,
	.main-menu ul li > ul li a:hover {
		background:none;
	}
	
	.navbar .nav > li > ul > li a {
		padding:0;
	}
	
	.navbar .nav > li > ul > li,
	.navbar .nav > li > ul > li > ul > li {
		padding:0 0 0 15px;
	}
	
	.main-menu ul li > ul li:hover > a,
	.main-menu ul li > ul li:focus > a {
		background:none;
	}
	
	.navbar {
		overflow:hidden;
		padding:0 10px;
	}
	
	.listing-imgholder {
		padding:0 0 10px 0;
	}
	
	.featured .listing-head h5,
	.featured .listing-head .rate {
		float:none;
	}
	
	.reviews {
		padding:0;
	}
	
	footer {
		padding-left:10px;
		padding-right:10px;
	}

}

@media (max-width: 480px) {
	.search-box.first input[type="text"], 
	.search-box input[type="text"] {
		width:270px;
	}
	
	.listing-page {
		padding:0 0 20px 0;
	}
	
	.listing-page ul li a {
		font-size:11px;
		padding:7px 10px;
	}
	
	.listing-page ul li {
		margin:0 2px;
	}
  
  #display-area .map-holder,
  footer .footer-top {
    display: none;
  }
}